@charset "utf-8";
/*Shiela Espiritu - Web & Graphic Designer - www.shielaespiritu.com*/
/*Contact Section CSS Stylesheet*/

#main-container .contact{
	height:800px;
}

#contact-content{
	width:930px;
	height:auto;
	margin:auto;
	padding-left:50px;
	border:0;
	z-index:100;
}

/*Contact Info*/
#contact-info{
	width:300px;
	float:left;
	text-align:justify;	
	/*margin-top:190px;*/
	margin-top:360px;
}

#details{
	width:100%;
	line-height:22px;	
	z-index:500;
}

.greeting{
	font-family:OswaldBold, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-right:8px;
	z-index:500;	
}

#details .contact-icon{
	position:relative;
	top:-5px;
	margin-bottom:25px;
	z-index:500;
}

.icon-txt{
	width:250px;
	position:relative;
	top:10px;
	left:0;
}

img.icon{
	width:38px;
	float:left;
	margin-right:10px;
	z-index:500;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all.2s linear;
	transition: all .2s linear;
}

img.icon:hover{
	-webkit-transform: scale(1.3); 
	-moz-transform: scale(1.3); 
	-o-transform: scale(1.3); 
	-ms-transform: scale(1.3);
}

.ymail{	
	font-weight:bold;
	color: #8d2d97;
}

.number{
	font-size:14px;
}

.gmail{
	font-weight:bold;
	color: #d22e11;
}

.shiela{
	font-weight:bold;
	color: #991057;
}

.skype{
	font-weight:bold;
	color: #0669c1;
}

#details .text{
	width:142px;
	font-family:OswaldRegular, Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:2px 3px 0 5px;
	background-color:#991057;
	color:#cccccc;
	margin:30px 0 10px 0;
	z-index:500;		
}

/*Contact Form*/
#contact-form{
	width:630px;
	margin:0;	
	float:left;
	z-index:100;
}

img.contact-bg{
	width:600px;
	position:relative;
	top:-1090px;
	left:300px;
	z-index:-1
}

#email{
	width:340px;
	position:relative;
	top:-415px;
	left:450px;
	z-index:500;
}

#email .input-email{
	position:relative;
	top:-14px;
}

#email .message{
	position:relative;
	top:-28px;
}

input{
	width:340px;
	height:18px;
	background-color:#CCCCCC;
	font-family:OpenSansRegular, Arial, sans-serif;
	font-size:12px;
	border: 0px;
	padding: 3px 5px 3px 5px;
	position:relative;
	top:-10px;
	-moz-border-radius: 7px; 
    -webkit-border-radius: 7px; 
    border-radius: 7px;
}

textarea{
	width:340px;
	height:220px;
	background-color:#CCCCCC;
	font-family:OpenSansRegular, Arial, sans-serif;
	font-size:12px;
	resize: none;
	border: 0px;
	overflow:hidden;
	padding: 4px 5px 5px 5px;
	position:relative;
	top:-11px;
	-moz-border-radius: 7px; 
    -webkit-border-radius: 7px; 
    border-radius: 7px;
}

textarea:focus, input:focus{
    outline: none;
}

placeholder{
	color:#666666;
}

.send-btn{
	width:60px;
	height:28px;
	margin-left:145px;
	margin-right:145px;	
	font-size:12px;
	font-weight:bold;
	background-color:#009900;
	color:#d6d5d5;
	position:relative;
	top:-30px;
	cursor:pointer;
	z-index:600;
	-moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px;
}

.send-btn:hover{
	background-color:#05ab05;
}

p.text{
	font-family:OpenSansBold, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#009900;
}

/*background images*/
img.paint{
	width:70%;
	position:relative;
	top:-490px;
	left:500px;
	z-index:150;
}

img.post-it{
	width:48%;
	position:relative;
	top:-1230px;
	left:725px;
	z-index:550;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all.2s linear;
	transition: all .2s linear;
}

img.post-it:hover{
	-webkit-transform: scale(1.1); 
	-moz-transform: scale(1.1); 
	-o-transform: scale(1.1); 
	-ms-transform: scale(1.1);	
}

span.iphoneSwap{
	width:120px;
    background:url(../images/iphone-hover.png) no-repeat;
	display:block;
	position:relative;
	top:-1300px;
	left:765px;
	z-index:540;
	-webkit-transition: all .3s ease-in-out; 
	-moz-transition: all .3s ease-in-out; 
	-o-transition: all .3s ease-in-out; 
	-ms-transition: all .3s ease-in-out;
}

/*span.iphoneSwap:hover img{
	visibility:hidden;
}*/

span.iphoneSwap:hover img{
	visibility:visible;
}

span.iphoneSwap:hover {
	visibility:visible;
	-webkit-transform: rotate(360deg) scale(1); 
	-moz-transform: rotate(360deg) scale(1); 
	-o-transform: rotate(360deg) scale(1); 
	-ms-transform: rotate(360deg) scale(1);
}

	